.imageBox {
  opacity: 0.7;
  cursor: pointer;
}

.comment {
  width: 70%;
  margin-left: 15%;
}

.imageBox:hover {
  opacity: 1;
}

.buttomButton {
  width: 50%;
  margin-right: 25%;
}

.responsiveImageSelection {
  display: none;
}
.imageText{
    width: 80%;
    margin-left: 10%;
}

@media only screen and (max-width: 600px) {
  // .imageText{
  //     display: none;
  // }

  .imageText{
    width: 90%;
    margin-left: 5%;
}

  .comment {
    width: 100%;
    margin-left: 0;
  }

  .buttomButton {
    width: 100%;
    margin-right: 0;
  }

  .mainBodyImgContainer {
    margin-top: 20%;
  }

  // .responsiveImageSelection{
  //     width: 80%;
  //     margin-left: 10%;
  //     display: block;
  // }
  // .webImageContainer{
  //     display: none;
  // }
}
